@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
    margin-bottom: 70px;
}
div.cartlist_ h1{
	text-align: center;
	display: block;
	margin: 10px 0 40px;
}
div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}
table.cartlist_ {
	margin: 0 auto;
	/*width: 640px;*/
	/*border-left: none;*/
	/*border-right: none;*/
}
table.cartlist_ td {
    border-bottom: 1px solid #C9C9C9;
    padding: 10px;
}
table.cartlist_ td.img_ {
	width: 80px;
    border-right:0;
}
table.cartlist_ td.img_ img {
	width: 60px;
}
table.cartlist_ td.money_ {
	width:145px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.money_ .price_ {
	font-size:16px;
}
table.cartlist_ td.qty_ {
	width:145px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ input {
    margin: 0;
}
table.cartlist_ td.button_ {
	width: 60px;
	text-align: center;
	background: #F9F9FA;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}
table.cartlist_ td.name_ {
    width: 510px;
    border-left:none;
}
table.cartlist_ td.total_price_ {
    text-align: right;
	font-size:16px;
    border-left:none;
}
table.cartlist_ td.total_price_ span.total_ {
    font-weight: bold;
}
table.cartlist_ td.total_price_ span.price_ {
    font-weight: bold;
    font-size: 110%;
    margin: 0 30px 0 70px;
}
table.cartlist_ td.total_price_ input {
}
table.cartlist_ td#postage_comment {
    border-right:none;
    text-align: center;
	font-size:16px;
	color:#f9176d;
}

table.cartlist_ tr.discount_totalprice_ td{
	border-bottom: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}
table.cartlist_ tr.discount_totalprice_ td span.total_{
	border-bottom: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}
table.cartlist_ tr.discount_totalprice_ .total_price_ span.price_{
	font-size: 100%;
	font-weight: normal;
}
table.cartlist_ tr.discount_ td{
	padding: 0;
	margin: 0;
	text-align: right;
	border-right: none;
	border-bottom: none;
	border-top: none;
}
table.cartlist_ tr.discount_ td.money_{
	text-align: center;
	border-left: none;
	border-right: 1px solid #C9C9C9;
}
table.cartlist_ tr.discounttotal_ td{
	padding: 0;
	margin: 0;
	text-align: right;
	border-right: none;
	border-top: none;
}
table.cartlist_ tr.discounttotal_ td.money_{
	text-align: center;
	border-left: none;
	border-right: 1px solid #C9C9C9;
}
/* --------------------------------------------------------------------
	キャンペーン適用前
-------------------------------------------------------------------- */
.promotionmsg_title_,
table.formlist_.cartlist_.promotion_ td .promotionshortmsg_title_{
	font-size: 12px;
	color: #242321;
}
table.formlist_.cartlist_ td .hilight_{
	color: #f9106d;
	font-size: 16px;
	text-decoration: underline;
}
.promotionmsg_box_ .promotionmsg_title_{
	position: relative;
}

.set_ .promotionmsg_box_ .promotionmsg_title_:before{
	content: '';
	position: absolute;
	top: 1px;
	left: -25px;
	background: url(../img/usr/common/promotionmsgicon.png) center no-repeat;
	width: 17px;
	height: 17px;
	background-size: 17px;
}
table.cartlist_ td.promotion_{
	border: none;
	padding: 33px 0 6px 0;
}
table.cartlist_ td.promotion_ a{
	text-decoration: none;
}
/* --------------------------------------------------------------------
	キャンペーン適用後
-------------------------------------------------------------------- */
table.formlist_.cartlist_.design02.cart.mt20{
	border: none;
}
table.formlist_.cartlist_.promotion_{
	border: none;
}
table.formlist_.cartlist_.promotion_ td{
	border: none;
	text-align: center;
	padding: 34px 0 11px 0;
}

table.cartlist_ td.money_ .promotionmsg_title_{
	display: block;
	font-size: 12px;
	line-height: 1;
	position: relative;
}
table.cartlist_ td.money_ .promotionmsg_title_ span.hilight_{
	position: relative;
}
table.cartlist_ td.money_ .promotionmsg_title_ span.hilight_::before{
	content: '';
	position: absolute;
	top: 0px;
	left: -22px;
	background: url(../img/usr/common/promotionmsgicon.png) no-repeat;
	width: 17px;
	height: 17px;
}
table.cartlist_ td.money_ .promotionmsg_title_ .hilight_{
	font-size: 12px;
	text-decoration: none;
}

div.promotionmsgwrap_ a{
	text-decoration: none;
}
div.promotiondata_{
	overflow: hidden;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	padding: 9px 0 5px 0;
	margin-bottom: 40px;
}
div.promotionbottom_{
	margin-top: 8px;
}
div.set_ div.promotionbottom_{
	margin-top: 0px;
}
div.promotionline_{
	float: left;
	width: 865px;
	margin-right: 22px;
	text-align: right;
	margin-bottom: 5px;
}
div.promotionline_:last-child{
	margin-bottom: 0;
}
div.promotionline_ span{
	float: none;
	font-size: 14px;
	line-height: 1;
}
div.promotionline_ span.title_{
	width: 700px;
	float: left;
	margin-right: 8px;
}
div.promotionlinebtn_{
	float: right;
	width: 71px;	
}
div.set_ div.promotionlinebtn_ input{
	margin-top: 21px;
}
div.promotionmsgwrap_{
	text-align: center;
	margin-bottom: 30px;
}
div.promotionmsgwrap_ span{
	font-size: 16px;
}
.promotionvalue_ span.title_,
.promotionvalue_ span.price_{
	font-size: 14px;
	color: #f9106d;
}
.promotionbottom_ span.title_,
.promotionbottom_ span.price_{
	font-size: 14px;
}
.promotionvalue_ span.price_{
	position: relative;
}
.promotionvalue_ span.price_::before{
    content: '';
    position: absolute;
    top: 4px;
    left: -18px;
    background: url(../img/usr/common/promotionmsgicon.png) no-repeat;
    width: 13px;
    height: 13px;
    background-size: 13px;
}
div.promotionmsgwrap_ span.hilight_{
	color: #f9106d;
	font-size: 20px;
	text-decoration: underline;
}
div.promotionmsgwrap_ span.hilightdevice_{
	color: #000000;
	font-size: 20px;
	text-decoration: underline;
}
div.promotionmsgwrap_ .promotionmsg_box_ .promotionmsg_title_::before{
	top: 3px;
}
/* --------------------------------------------------------------------
	カート下送料無料
-------------------------------------------------------------------- */
.free_block {
    margin: 50px auto;
}
.free_block .txt {
	font-size: 24px;
	font-weight: bold;
    text-align: center;
    margin: 0 auto 20px;
}
.free_block .txt img {
    width: 40px;
    margin: 0 12px 0 0;
    vertical-align: middle;
}
.free_block ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.free_block li {
    margin: 0 14px;
}
.free_block li a {
	display: block;
    padding: 10px;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    background: #f0f0f0;
    width: 150px;
    text-align: center;
}
/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
}
h2.topic_title_ {
    background: url(../img/usr/common/common2.png) repeat-x left center;
    margin-bottom: 10px;
}
.topic_title_ span {
    font-size: 14px;
    font-weight:bold;
    padding: 5px 10px 3px 0;
    background: #FFF; 
}
div.topic_ div.comment_ {
}
div.topic_ div.contents_ {
}
/* トピック一覧 */
div.topiclist_ {
    background: #f5f5f5;
    padding: 20px;
}
div.topiclist_ .topiclist_head_ {
    margin-bottom: 20px;
}
div.topiclist_ .topiclist_head_ h2 {
    background: url(../img/usr/common/ttl_information.png) center top no-repeat;
    height:43px;
    text-indent: -9999px;
}

div.topiclist_ .topiclist_body_ {
}
div.topiclist_ div.topiclist_ ul.topicline_ {
}
div.topiclist_ ul.topicline_ li {
    background: url(../img/usr/common/arrow1.png) no-repeat left 7px;
    padding: 0 0 0 20px;
    line-height: 26px;
}

div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}

/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/

/* --------------------------------------------------------------------
	追加認証
-------------------------------------------------------------------- */
input.certify_ {
	width:0px;
	height:0px;
}
/**/